/**
h-icons Webfont
*/
@font-face {
	font-family: 'h-icons';
	src: url("../fonts/h-icons.eot?1524488026");
	src: url("../fonts/h-icons.eot?#iefix-1524488026") format('embedded-opentype'),
		url("../fonts/h-icons.woff2?1524488026") format('woff2'),
		url("../fonts/h-icons.woff?1524488026") format('woff'),
		url("../fonts/h-icons.ttf?1524488026") format('truetype');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,

.h-icon-airport:before,
.h-icon-anchor:before,
.h-icon-antenna:before,
.h-icon-arrow-down:before,
.h-icon-arrow-left:before,
.h-icon-arrow-right:before,
.h-icon-arrow-up:before,
.h-icon-arrow2-down:before,
.h-icon-arrow2-left:before,
.h-icon-arrow2-right:before,
.h-icon-arrow2-up:before,
.h-icon-atm:before,
.h-icon-authority:before,
.h-icon-backspace:before,
.h-icon-bar:before,
.h-icon-bell:before,
.h-icon-bicycle:before,
.h-icon-bolt:before,
.h-icon-books:before,
.h-icon-box:before,
.h-icon-bread:before,
.h-icon-briefcase:before,
.h-icon-bubble:before,
.h-icon-building:before,
.h-icon-buss:before,
.h-icon-cach:before,
.h-icon-cake:before,
.h-icon-calendar:before,
.h-icon-camera:before,
.h-icon-candy:before,
.h-icon-canoe:before,
.h-icon-car:before,
.h-icon-car2go:before,
.h-icon-carote:before,
.h-icon-castle:before,
.h-icon-charge-ceeblue-:before,
.h-icon-charge-ceered:before,
.h-icon-charge-chademo:before,
.h-icon-charge-comboeu:before,
.h-icon-charge-marechal:before,
.h-icon-charge-schuko73-:before,
.h-icon-charge-schuko75-:before,
.h-icon-charge-type1:before,
.h-icon-charge-type2:before,
.h-icon-charge-unkown:before,
.h-icon-chart-inv:before,
.h-icon-chart:before,
.h-icon-chat:before,
.h-icon-check:before,
.h-icon-church:before,
.h-icon-cinema:before,
.h-icon-cleaning:before,
.h-icon-clear:before,
.h-icon-clock:before,
.h-icon-close:before,
.h-icon-coffee:before,
.h-icon-companies:before,
.h-icon-company:before,
.h-icon-compass:before,
.h-icon-coordinate:before,
.h-icon-crane:before,
.h-icon-daycare:before,
.h-icon-dentist:before,
.h-icon-dice:before,
.h-icon-diving:before,
.h-icon-doctor:before,
.h-icon-donutmars:before,
.h-icon-donutvenus:before,
.h-icon-download-file:before,
.h-icon-drone:before,
.h-icon-education:before,
.h-icon-eightball:before,
.h-icon-emergency:before,
.h-icon-emojihappy2:before,
.h-icon-emojisad:before,
.h-icon-emojisad2:before,
.h-icon-exercise:before,
.h-icon-exit:before,
.h-icon-facebook:before,
.h-icon-factory:before,
.h-icon-female:before,
.h-icon-ferry:before,
.h-icon-flower:before,
.h-icon-forkknife:before,
.h-icon-fullscreen:before,
.h-icon-gasstation:before,
.h-icon-goal:before,
.h-icon-golf:before,
.h-icon-group:before,
.h-icon-hairsaloon:before,
.h-icon-hammer:before,
.h-icon-handshake:before,
.h-icon-health:before,
.h-icon-heart:before,
.h-icon-heartoutlined:before,
.h-icon-hiking:before,
.h-icon-hittainvoice:before,
.h-icon-homepage:before,
.h-icon-horse:before,
.h-icon-horserace:before,
.h-icon-hospital:before,
.h-icon-hotel:before,
.h-icon-household-01a:before,
.h-icon-household-01b:before,
.h-icon-household-02:before,
.h-icon-household-03a:before,
.h-icon-household-03b:before,
.h-icon-household-04a:before,
.h-icon-household-04b:before,
.h-icon-household-05:before,
.h-icon-household-06a:before,
.h-icon-household-06b:before,
.h-icon-household-07:before,
.h-icon-household-08:before,
.h-icon-info:before,
.h-icon-infoicon:before,
.h-icon-information:before,
.h-icon-instagram:before,
.h-icon-keep-left:before,
.h-icon-keep-right:before,
.h-icon-key:before,
.h-icon-laptop:before,
.h-icon-laundry:before,
.h-icon-law:before,
.h-icon-layers:before,
.h-icon-layersoutlined:before,
.h-icon-layersoutlined_layersoutlined:before,
.h-icon-left:before,
.h-icon-lifestyle:before,
.h-icon-linkedin:before,
.h-icon-location:before,
.h-icon-magnifier:before,
.h-icon-mail-app:before,
.h-icon-mail:before,
.h-icon-makeup:before,
.h-icon-mansion:before,
.h-icon-map:before,
.h-icon-mars:before,
.h-icon-matchlogo:before,
.h-icon-measure-inv:before,
.h-icon-measure:before,
.h-icon-menu:before,
.h-icon-microphone:before,
.h-icon-minus:before,
.h-icon-motorcycle:before,
.h-icon-museum:before,
.h-icon-nearbypins:before,
.h-icon-new-window:before,
.h-icon-no:before,
.h-icon-order:before,
.h-icon-paintbrush:before,
.h-icon-parking:before,
.h-icon-pause:before,
.h-icon-paw:before,
.h-icon-pen:before,
.h-icon-person:before,
.h-icon-pharmacy:before,
.h-icon-phone-inv:before,
.h-icon-phone:before,
.h-icon-photo:before,
.h-icon-place:before,
.h-icon-play:before,
.h-icon-plus-thin:before,
.h-icon-plus:before,
.h-icon-popcorn:before,
.h-icon-powerplug:before,
.h-icon-presentation:before,
.h-icon-print-inv:before,
.h-icon-property:before,
.h-icon-quoteleft:before,
.h-icon-quoteright:before,
.h-icon-railway:before,
.h-icon-rating:before,
.h-icon-realestatereport:before,
.h-icon-realestatevalue:before,
.h-icon-reception-1:before,
.h-icon-reception-3:before,
.h-icon-reception-5:before,
.h-icon-reception:before,
.h-icon-recycle:before,
.h-icon-reporterror:before,
.h-icon-restarea:before,
.h-icon-return:before,
.h-icon-right:before,
.h-icon-rotate-anticlockwise:before,
.h-icon-rotate-clockwise:before,
.h-icon-rotate:before,
.h-icon-roundabout:before,
.h-icon-satellite:before,
.h-icon-save:before,
.h-icon-school:before,
.h-icon-science:before,
.h-icon-share:before,
.h-icon-shopping:before,
.h-icon-shoppingbag:before,
.h-icon-skiing:before,
.h-icon-skype:before,
.h-icon-smartphone:before,
.h-icon-snowmobile:before,
.h-icon-soccer:before,
.h-icon-spinner:before,
.h-icon-sport:before,
.h-icon-star:before,
.h-icon-startmenu:before,
.h-icon-straight:before,
.h-icon-streetview:before,
.h-icon-subway:before,
.h-icon-sun:before,
.h-icon-swim:before,
.h-icon-switch:before,
.h-icon-tag:before,
.h-icon-taxi:before,
.h-icon-telemarketing:before,
.h-icon-telia-fiber:before,
.h-icon-telia-logo:before,
.h-icon-telia-wifi:before,
.h-icon-tent:before,
.h-icon-theater:before,
.h-icon-thumbsdown:before,
.h-icon-thumbsup:before,
.h-icon-tools:before,
.h-icon-tram:before,
.h-icon-tree:before,
.h-icon-truck:before,
.h-icon-unlocked:before,
.h-icon-uturn:before,
.h-icon-valuation-apartment:before,
.h-icon-valuation-house:before,
.h-icon-vehicle:before,
.h-icon-venus:before,
.h-icon-walk:before,
.h-icon-wheel:before,
.h-icon-yes:before {
	font-family: 'h-icons';
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
	speak: none;
	text-decoration: inherit;
	font-size: inherit;
	text-transform: none;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*
Glyphs list
*/

.h-icon-airport:before { content: '\ea01'; }

.h-icon-anchor:before { content: '\ea02'; }

.h-icon-antenna:before { content: '\ea03'; }

.h-icon-arrow-down:before { content: '\ea04'; }

.h-icon-arrow-left:before { content: '\ea05'; }

.h-icon-arrow-right:before { content: '\ea06'; }

.h-icon-arrow-up:before { content: '\ea07'; }

.h-icon-arrow2-down:before { content: '\ea08'; }

.h-icon-arrow2-left:before { content: '\ea09'; }

.h-icon-arrow2-right:before { content: '\ea0a'; }

.h-icon-arrow2-up:before { content: '\ea0b'; }

.h-icon-atm:before { content: '\ea0c'; }

.h-icon-authority:before { content: '\ea0d'; }

.h-icon-backspace:before { content: '\ea0e'; }

.h-icon-bar:before { content: '\ea0f'; }

.h-icon-bell:before { content: '\ea10'; }

.h-icon-bicycle:before { content: '\ea11'; }

.h-icon-bolt:before { content: '\ea12'; }

.h-icon-books:before { content: '\ea13'; }

.h-icon-box:before { content: '\ea14'; }

.h-icon-bread:before { content: '\ea15'; }

.h-icon-briefcase:before { content: '\ea16'; }

.h-icon-bubble:before { content: '\ea17'; }

.h-icon-building:before { content: '\ea18'; }

.h-icon-buss:before { content: '\ea19'; }

.h-icon-cach:before { content: '\ea1a'; }

.h-icon-cake:before { content: '\ea1b'; }

.h-icon-calendar:before { content: '\ea1c'; }

.h-icon-camera:before { content: '\ea1d'; }

.h-icon-candy:before { content: '\ea1e'; }

.h-icon-canoe:before { content: '\ea1f'; }

.h-icon-car:before { content: '\ea20'; }

.h-icon-car2go:before { content: '\ea21'; }

.h-icon-carote:before { content: '\ea22'; }

.h-icon-castle:before { content: '\ea23'; }

.h-icon-charge-ceeblue-:before { content: '\ea24'; }

.h-icon-charge-ceered:before { content: '\ea25'; }

.h-icon-charge-chademo:before { content: '\ea26'; }

.h-icon-charge-comboeu:before { content: '\ea27'; }

.h-icon-charge-marechal:before { content: '\ea28'; }

.h-icon-charge-schuko73-:before { content: '\ea29'; }

.h-icon-charge-schuko75-:before { content: '\ea2a'; }

.h-icon-charge-type1:before { content: '\ea2b'; }

.h-icon-charge-type2:before { content: '\ea2c'; }

.h-icon-charge-unkown:before { content: '\ea2d'; }

.h-icon-chart-inv:before { content: '\ea2e'; }

.h-icon-chart:before { content: '\ea2f'; }

.h-icon-chat:before { content: '\ea30'; }

.h-icon-check:before { content: '\ea31'; }

.h-icon-church:before { content: '\ea32'; }

.h-icon-cinema:before { content: '\ea33'; }

.h-icon-cleaning:before { content: '\ea34'; }

.h-icon-clear:before { content: '\ea35'; }

.h-icon-clock:before { content: '\ea36'; }

.h-icon-close:before { content: '\ea37'; }

.h-icon-coffee:before { content: '\ea38'; }

.h-icon-companies:before { content: '\ea39'; }

.h-icon-company:before { content: '\ea3a'; }

.h-icon-compass:before { content: '\ea3b'; }

.h-icon-coordinate:before { content: '\ea3c'; }

.h-icon-crane:before { content: '\ea3d'; }

.h-icon-daycare:before { content: '\ea3e'; }

.h-icon-dentist:before { content: '\ea3f'; }

.h-icon-dice:before { content: '\ea40'; }

.h-icon-diving:before { content: '\ea41'; }

.h-icon-doctor:before { content: '\ea42'; }

.h-icon-donutmars:before { content: '\ea43'; }

.h-icon-donutvenus:before { content: '\ea44'; }

.h-icon-download-file:before { content: '\ea45'; }

.h-icon-drone:before { content: '\ea46'; }

.h-icon-education:before { content: '\ea47'; }

.h-icon-eightball:before { content: '\ea48'; }

.h-icon-emergency:before { content: '\ea49'; }

.h-icon-emojihappy2:before { content: '\ea4a'; }

.h-icon-emojisad:before { content: '\ea4b'; }

.h-icon-emojisad2:before { content: '\ea4c'; }

.h-icon-exercise:before { content: '\ea4d'; }

.h-icon-exit:before { content: '\ea4e'; }

.h-icon-facebook:before { content: '\ea4f'; }

.h-icon-factory:before { content: '\ea50'; }

.h-icon-female:before { content: '\ea51'; }

.h-icon-ferry:before { content: '\ea52'; }

.h-icon-flower:before { content: '\ea53'; }

.h-icon-forkknife:before { content: '\ea54'; }

.h-icon-fullscreen:before { content: '\ea55'; }

.h-icon-gasstation:before { content: '\ea56'; }

.h-icon-goal:before { content: '\ea57'; }

.h-icon-golf:before { content: '\ea58'; }

.h-icon-group:before { content: '\ea59'; }

.h-icon-hairsaloon:before { content: '\ea5a'; }

.h-icon-hammer:before { content: '\ea5b'; }

.h-icon-handshake:before { content: '\ea5c'; }

.h-icon-health:before { content: '\ea5d'; }

.h-icon-heart:before { content: '\ea5e'; }

.h-icon-heartoutlined:before { content: '\ea5f'; }

.h-icon-hiking:before { content: '\ea60'; }

.h-icon-hittainvoice:before { content: '\ea61'; }

.h-icon-homepage:before { content: '\ea62'; }

.h-icon-horse:before { content: '\ea63'; }

.h-icon-horserace:before { content: '\ea64'; }

.h-icon-hospital:before { content: '\ea65'; }

.h-icon-hotel:before { content: '\ea66'; }

.h-icon-household-01a:before { content: '\ea67'; }

.h-icon-household-01b:before { content: '\ea68'; }

.h-icon-household-02:before { content: '\ea69'; }

.h-icon-household-03a:before { content: '\ea6a'; }

.h-icon-household-03b:before { content: '\ea6b'; }

.h-icon-household-04a:before { content: '\ea6c'; }

.h-icon-household-04b:before { content: '\ea6d'; }

.h-icon-household-05:before { content: '\ea6e'; }

.h-icon-household-06a:before { content: '\ea6f'; }

.h-icon-household-06b:before { content: '\ea70'; }

.h-icon-household-07:before { content: '\ea71'; }

.h-icon-household-08:before { content: '\ea72'; }

.h-icon-info:before { content: '\ea73'; }

.h-icon-infoicon:before { content: '\ea74'; }

.h-icon-information:before { content: '\ea75'; }

.h-icon-instagram:before { content: '\ea76'; }

.h-icon-keep-left:before { content: '\ea77'; }

.h-icon-keep-right:before { content: '\ea78'; }

.h-icon-key:before { content: '\ea79'; }

.h-icon-laptop:before { content: '\ea7a'; }

.h-icon-laundry:before { content: '\ea7b'; }

.h-icon-law:before { content: '\ea7c'; }

.h-icon-layers:before { content: '\ea7d'; }

.h-icon-layersoutlined:before { content: '\ea7e'; }

.h-icon-layersoutlined_layersoutlined:before { content: '\ea7f'; }

.h-icon-left:before { content: '\ea80'; }

.h-icon-lifestyle:before { content: '\ea81'; }

.h-icon-linkedin:before { content: '\ea82'; }

.h-icon-location:before { content: '\ea83'; }

.h-icon-magnifier:before { content: '\ea84'; }

.h-icon-mail-app:before { content: '\ea85'; }

.h-icon-mail:before { content: '\ea86'; }

.h-icon-makeup:before { content: '\ea87'; }

.h-icon-mansion:before { content: '\ea88'; }

.h-icon-map:before { content: '\ea89'; }

.h-icon-mars:before { content: '\ea8a'; }

.h-icon-matchlogo:before { content: '\ea8b'; }

.h-icon-measure-inv:before { content: '\ea8c'; }

.h-icon-measure:before { content: '\ea8d'; }

.h-icon-menu:before { content: '\ea8e'; }

.h-icon-microphone:before { content: '\ea8f'; }

.h-icon-minus:before { content: '\ea90'; }

.h-icon-motorcycle:before { content: '\ea91'; }

.h-icon-museum:before { content: '\ea92'; }

.h-icon-nearbypins:before { content: '\ea93'; }

.h-icon-new-window:before { content: '\ea94'; }

.h-icon-no:before { content: '\ea95'; }

.h-icon-order:before { content: '\ea96'; }

.h-icon-paintbrush:before { content: '\ea97'; }

.h-icon-parking:before { content: '\ea98'; }

.h-icon-pause:before { content: '\ea99'; }

.h-icon-paw:before { content: '\ea9a'; }

.h-icon-pen:before { content: '\ea9b'; }

.h-icon-person:before { content: '\ea9c'; }

.h-icon-pharmacy:before { content: '\ea9d'; }

.h-icon-phone-inv:before { content: '\ea9e'; }

.h-icon-phone:before { content: '\ea9f'; }

.h-icon-photo:before { content: '\eaa0'; }

.h-icon-place:before { content: '\eaa1'; }

.h-icon-play:before { content: '\eaa2'; }

.h-icon-plus-thin:before { content: '\eaa3'; }

.h-icon-plus:before { content: '\eaa4'; }

.h-icon-popcorn:before { content: '\eaa5'; }

.h-icon-powerplug:before { content: '\eaa6'; }

.h-icon-presentation:before { content: '\eaa7'; }

.h-icon-print-inv:before { content: '\eaa8'; }

.h-icon-property:before { content: '\eaa9'; }

.h-icon-quoteleft:before { content: '\eaaa'; }

.h-icon-quoteright:before { content: '\eaab'; }

.h-icon-railway:before { content: '\eaac'; }

.h-icon-rating:before { content: '\eaad'; }

.h-icon-realestatereport:before { content: '\eaae'; }

.h-icon-realestatevalue:before { content: '\eaaf'; }

.h-icon-reception-1:before { content: '\eab0'; }

.h-icon-reception-3:before { content: '\eab1'; }

.h-icon-reception-5:before { content: '\eab2'; }

.h-icon-reception:before { content: '\eab3'; }

.h-icon-recycle:before { content: '\eab4'; }

.h-icon-reporterror:before { content: '\eab5'; }

.h-icon-restarea:before { content: '\eab6'; }

.h-icon-return:before { content: '\eab7'; }

.h-icon-right:before { content: '\eab8'; }

.h-icon-rotate-anticlockwise:before { content: '\eab9'; }

.h-icon-rotate-clockwise:before { content: '\eaba'; }

.h-icon-rotate:before { content: '\eabb'; }

.h-icon-roundabout:before { content: '\eabc'; }

.h-icon-satellite:before { content: '\eabd'; }

.h-icon-save:before { content: '\eabe'; }

.h-icon-school:before { content: '\eabf'; }

.h-icon-science:before { content: '\eac0'; }

.h-icon-share:before { content: '\eac1'; }

.h-icon-shopping:before { content: '\eac2'; }

.h-icon-shoppingbag:before { content: '\eac3'; }

.h-icon-skiing:before { content: '\eac4'; }

.h-icon-skype:before { content: '\eac5'; }

.h-icon-smartphone:before { content: '\eac6'; }

.h-icon-snowmobile:before { content: '\eac7'; }

.h-icon-soccer:before { content: '\eac8'; }

.h-icon-spinner:before { content: '\eac9'; }

.h-icon-sport:before { content: '\eaca'; }

.h-icon-star:before { content: '\eacb'; }

.h-icon-startmenu:before { content: '\eacc'; }

.h-icon-straight:before { content: '\eacd'; }

.h-icon-streetview:before { content: '\eace'; }

.h-icon-subway:before { content: '\eacf'; }

.h-icon-sun:before { content: '\ead0'; }

.h-icon-swim:before { content: '\ead1'; }

.h-icon-switch:before { content: '\ead2'; }

.h-icon-tag:before { content: '\ead3'; }

.h-icon-taxi:before { content: '\ead4'; }

.h-icon-telemarketing:before { content: '\ead5'; }

.h-icon-telia-fiber:before { content: '\ead6'; }

.h-icon-telia-logo:before { content: '\ead7'; }

.h-icon-telia-wifi:before { content: '\ead8'; }

.h-icon-tent:before { content: '\ead9'; }

.h-icon-theater:before { content: '\eada'; }

.h-icon-thumbsdown:before { content: '\eadb'; }

.h-icon-thumbsup:before { content: '\eadc'; }

.h-icon-tools:before { content: '\eadd'; }

.h-icon-tram:before { content: '\eade'; }

.h-icon-tree:before { content: '\eadf'; }

.h-icon-truck:before { content: '\eae0'; }

.h-icon-unlocked:before { content: '\eae1'; }

.h-icon-uturn:before { content: '\eae2'; }

.h-icon-valuation-apartment:before { content: '\eae3'; }

.h-icon-valuation-house:before { content: '\eae4'; }

.h-icon-vehicle:before { content: '\eae5'; }

.h-icon-venus:before { content: '\eae6'; }

.h-icon-walk:before { content: '\eae7'; }

.h-icon-wheel:before { content: '\eae8'; }

.h-icon-yes:before { content: '\eae9'; }